Bug 60759 - [NEW PORT] ftp/cmdftp: Command line shell-like ftp client
Summary: [NEW PORT] ftp/cmdftp: Command line shell-like ftp client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-31 08:50 UTC by Andreas Fehlner
Modified: 2004-01-06 17:17 UTC (History)
0 users

See Also:


Attachments
cmdftp-0.7.2.shar (2.52 KB, text/plain)
2003-12-31 08:50 UTC, Andreas Fehlner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Fehlner 2003-12-31 08:50:27 UTC
cmdftp is a command line FTP client for Unix systems that features shell-like
functions, passive mode, local and remote transparent modes, broken connection
resumption, multiple and recursive file transfers, auto-login, and more.
    
WWW:    http://cmdftp.sourceforge.net
    
-Andreas Fehlner
fehlner@gmx.de

Generated with FreeBSD Port Tools 0.50
Comment 1 Kirill Ponomarev freebsd_committer 2003-12-31 11:47:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

I'll take it.
Comment 2 Kirill Ponomarev freebsd_committer 2004-01-01 18:41:17 UTC
State Changed
From-To: open->feedback

I couldn't compile it on current: 

cmdftp.c: In function `cmdftp_connect': 
cmdftp.c:1249: error: `PF_INET' undeclared (first use in this function) 
cmdftp.c:1249: error: (Each undeclared identifier is reported only once 
cmdftp.c:1249: error: for each function it appears in.) 
cmdftp.c:1250: error: `IP_TOS' undeclared (first use in this function)
Comment 3 Kirill Ponomarev freebsd_committer 2004-01-06 17:17:29 UTC
State Changed
From-To: feedback->closed

New port added, thanks!